@charset "utf-8";

@import url("default.css");
@import url("module.css");
@import url("jq_style.css");
.board_date {
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 40px;
}
#bs #wrap #contents .w580.floatL p .uLine a {
	color: #F00;
}
#bs #wrap #contents .w580.floatL p .uLine {
	color: #F00;
}
#bs #wrap #contents .w580.floatL p .uLine a {
	color: #000;
}
#bs #wrap #contents .w580.floatL p .uLine .uLine {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: normal;
	color: #333;
}
#bs #wrap #contents .w580.floatL p .uLine a {
	color: #333;
}
#lady_index #wrap #contents .w580.floatL p {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}
#lady_index #wrap #contents .w580.floatL p strong {
	color: #0000A0;
}
